/*---------------------------------*\
    Footer
\*---------------------------------*/
/* Global */
#footerWrapper {
    background-color: rgba(255, 255, 255, 0.9);
    width: 100%;
    bottom: 0;
    position: fixed;
}

#footerWrapper .ShippinEspotCommon {
    padding-top: 10px;
    text-align: center;
}

@media screen and (min-width: 900px) {
    #footerWrapper .ShippinEspotCommon {
        display: none;
    }
}

#footerWrapper #footer {
    position: relative;
}

#footerRow1 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    margin-left: 15px;
    padding-top: 10px;
    padding-bottom: 7px;
}

@media screen and (min-width: 900px) {
    #footerRow1 {
        margin-left: 30px;
    }
}

@media screen and (min-width: 1600px) {
    #footerRow1 {
        margin-left: 40px;
    }
}

/* info menu */
#contentRecommendationWidget_footerlinksinfo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
}

#footerWrapper .infoMenu {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    text-transform: uppercase;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    max-width: 250px;
}

@media screen and (min-width: 1460px) {
    /* Specific media to make adaptive footer */
    #footerWrapper .infoMenu {
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
        max-width: inherit;
    }
}

#information-menu-link {
    margin-right: 30px;
    text-transform: none;
    font-weight: lighter;
    font-size: 24px;
    cursor: pointer;
}

#information-menu-link:hover,
#information-menu-link:focus {
    color: #272726;
}

#information-menu-link .infoMenuTitle {
    vertical-align: text-top;
}

#footerWrapper .infoMenu ul {
    display: none;
    list-style-type: none;
}

#footerWrapper .infoMenu ul li {
    display: block;
    padding-left: 25px;
    padding-bottom: 5px;
}

@media screen and (min-width: 1460px) {
    /* Specific media to make adaptive footer */
    #footerWrapper .infoMenu ul li {
        display: inline-block;
        margin-right: 20px;
        padding: 0;
    }
}

/* lang menu */
#lang-menu-container {
    display: inline-block;
    margin-top: 9px;
    text-transform: uppercase;
    cursor: pointer;
}

#lang-menu-container ul {
    list-style-type: none;
    position: absolute;
    bottom: 0;
    padding: 10px;
    background-color: rgba(255, 255, 255, 1);
}

#lang-menu-container #lang-current {
    padding-left: 10px;
}

#lang-menu-container .lang-language {
    padding-bottom: 5px;
}

/* social menu */
#contentRecommendationWidget_footerlinksocial {
    display: none;
}

@media screen and (min-width: 900px) {
    #contentRecommendationWidget_footerlinksocial {
        display: -webkit-inline-box;
        display: -ms-inline-flexbox;
        display: inline-flex;
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end;
        -webkit-box-flex: 1;
        -ms-flex: 1;
        flex: 1;
        margin-top: 9px;
    }
}

#footerWrapper .socialMenu ul {
    list-style-type: none;
}

#footerWrapper .socialMenu ul li {
    display: inline-block;
    margin-right: 25px;
}

@media screen and (max-width: 1070px) {
    #footerWrapper .socialMenu ul li {
        padding-left: 0.5vw;
    }
}